{
    "id": "e8762aa3-65fa-4127-9990-b042fec912f3",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "e8762aa3-65fa-4127-9990-b042fec912f3",
    "children": [
        
    ],
    "filterType": "GMTileSet",
    "folderName": "tilesets",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Tilesets"
}